
QGIS Application - Feature request #12021

Remove SPIT plugin

2015-01-20 10:50 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20224

Description

Its functionality has been superceded by various tools, and it has several limitations.

See also https://github.com/qgis/QGIS/pull/1674

History

#1 - 2015-01-21 12:53 AM - Filipe Dias

Note that the OGR based tool has an important bug #11759

#2 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#3 - 2015-05-10 01:17 AM - Jürgen Fischer

- Target version changed from Version 2.8.2 to Future Release - Nice to have

- Tracker changed from Bug report to Feature request

#4 - 2016-05-24 01:08 PM - Alexander Bruy

- Status changed from Open to Closed

Removed in master

2024-03-13 1/1

https://github.com/qgis/QGIS/pull/1674

